@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');

*,
*::after,
*::before {
    box-sizing: border-box;
}

body {
    max-width: 1280px;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
}

a {
    text-decoration: none;
    font-family: "Roboto";
    color: black;
}

.header {
    margin-top: 63px;
    margin-bottom: 49px;
}

.header-logo {
    font-size: 80px;
    margin-bottom: 40px;
}

.colortext {
    color: #4bcaff;
}

.header-menu {
    display: flex;
    justify-content: center;
    background-color: #35444f;
    padding-left: 160px;
    padding-right: 132px;
    list-style: none;
    margin-top: 0;
    margin-bottom: 0;
}

.header-menu li {
    padding: 24px 38px 18px 38px;
}

.header-menu-item {
    border-left: 1px solid #ffffff;
}

.node {
    border-right: 1px solid #ffffff;
}

.header-menu li:hover {
    background: #222F3A;
    background-size: cover;
}

.header-menu a {
    font-size: 16px;
    color: #ffffff;
}

.main-section {
   margin-left: 0px;
   display: flex;
   justify-content: space-between
}



.aside-menu {
    border: 1px solid #000000;
    padding-left: 0px;
    padding-right: 26px;
    display: flex;
    justify-content: left;
    list-style: none;
    flex-direction: column;
}

.aside-menu li {
    padding: ;


}

.aside-menu a {
    font-family: 'Roboto';
    font-size: 27px;
    line-height: 27px;
    color: #485863;
}

.aside-menu li:hover {
    width: 342px;
    height: 81px;
    margin-left: 1px;
    margin-top: 10px;
    padding-left: 80px;
    background: #DBDBDB;
    display: flex;
    align-items: center;
}

.article {
    padding-left: 26px;
}

.aries {
    height: 529px;
    width: 885px;
    border: 1px solid #373737;
    display: flex;
    justify-content: center;
    align-items: center;
}

.aries img {
    height: 381px;
    width: 320px;
}

.text {
    font-family: 'Roboto';
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    color: #2C2C2C;
    text-align: center;
}

.paragraph {
    width: 885px;
    margin: 37px 0px 34px 0px;

}

.section-footer {
    display: flex;
    justify-content: space-between;
    width: 1280px;
    margin-top: 0px;
    margin-bottom: 30px;
    background: rgba(99, 105, 110, 0.48);
}

.footer-menu {
    display: flex;
    margin: 0px;
    padding: 0px;
    list-style: none;
}

.footer-menu li {}

.footer-menu-item {
    margin: 20px 0px 21px 40px;
}

.footer-menu a {
    font-family: 'Roboto';
    font-size: 24px;
    line-height: 24px;
    color: #0C1927;
}

.footer-menu-item:hover {
    /* text-decoration: underline solid 1px #3181A6; */
    color: #3181A6;
    border-radius: 13px;
    border-bottom: solid 1px #3181A6;
}
.footer-menu-item a:hover {
    color: #3181A6;
   
}

.copyright {
    display: flex;
    align-items: center;
    padding-right: 40px;
}

.copyright p {
    font-family: 'Roboto';
    font-size: 24px;
    line-height: 24px;
    color: #010101;
}